<?php
include ("inc/inc_common.php");
include ("inc/inc_admincheck.php");
    if ( $cAdminLevel < 2 )
    {
        print "No.";
    }
    else
    {
        ?>


<html>
<head>
<meta name="AUTHOR" content="Matt Squirrell">
<meta name="COPYRIGHT" content="(c)2003 HSMX Web Design">
<title>GrimForum 5 IP check...</title>
</head>
<body bgcolor=<?php print "$bgcolour"; ?> link=#111111 vlink=#111111 alink=#111111>
<center><font face=<?php print "$font"; ?> size=2><br><br><br><br><br>

<?php
$count = 0;
$last = 0;

$result = mysql_query( "SELECT * FROM tblforum WHERE strName = '$name' ORDER BY strIp" );
$num_rows = mysql_num_rows( $result );
while ( $a_row = mysql_fetch_object( $result ) )
{
    if ( $a_row->strIp == $last )
    {
        // IP is the same as last time - do nothing
    }
    else
    {
        print "$a_row->strIp<br>";
        $last = $a_row->strIp;
        $count ++;
    }
}
print "<br>$name has $count IP(s) on Record.";
print "<br><br><a href=\"javascript:onClick=window.close()\">Close This Window</a>";
}